"use strict";

exports.__esModule = true;

var _Slider = require("./Slider");

Object.keys(_Slider).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Slider[key]) return;
  exports[key] = _Slider[key];
});

var _Slider2 = require("./Slider.types");

Object.keys(_Slider2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Slider2[key]) return;
  exports[key] = _Slider2[key];
});